/* =========== © 2020 Centroarts.com =========== */

/* Branding */
@media (min-width: 1400px) {
	.branding {
		width: 100%; height: 100%; pointer-events: none; position: fixed; left: 0; top: 0; z-index: -1;
		background-image: url(../images/topcor_branding.jpg);
		background-repeat: no-repeat; background-position: 50% 0;
		background-size: 2048px auto;
	}
}
/* --- PAGE --- */
.wrp { max-width: 1140px; min-width: 360px; margin-left: auto; margin-right: auto; }
@media (min-width: 1280px) {
	.wrp { max-width: 1280px; }
}
@media (min-width: 1140px) {
	body { padding: 0 3.5rem; }
}
.page.wrp {
	display: flex; flex-direction: column; min-height: 100vh;
	box-shadow: 0 0 .5rem 0 rgba(0,0,0,0.2), 0 0 2rem 0 rgba(0,0,0,0.1);
	background-color: #f7f7f7;
}

/* --- HEADER --- */
#header {
	position: sticky; top: 0; margin-bottom: 2px; z-index: 1000; font-size: .8875rem; box-shadow: 0 -2px 0 0 #000;
}
#header .bg-dark { box-shadow: 0 4px 8px 0 rgba(0,0,0,0.08); }

/* - ЛОГО - */
.logotype { color: inherit !important; padding: .875rem 1.5rem; display: inline-block; }
.logotype > svg { width: 7.875rem; height: 1.625rem; }
@media (min-width: 400px) {
	#header .logotype, #header .hm_item, #header .bg-dark { height: 3.5rem; font-size: .8875rem; }
	
	.notify_drop, .notify_drop a.notification,
	#login_drop, #q_search_call, .htools .hm_item { width: 3.5rem; height: 3.5rem; }
	.notify_drop a.notification, #q_search_call { padding: 1.125rem !important; }
	#login_drop { padding: .75rem !important; }
	#login_drop .avatar .cover, #login_drop .avatar { width: 2rem; max-width: 2rem; height: 2rem; }
}
@media (max-width: 399px) {
	#header .logotype, #header .hm_item, #header .bg-dark { height: 3rem; font-size: .875rem; }
	.logotype { padding: .6875rem 1.5rem; padding-right: .75rem; }

	.notify_drop, .notify_drop a.notification, #login_drop, #q_search_call, .htools .hm_item { width: 3rem; height: 3rem; }
	.notify_drop a.notification, #q_search_call { padding: .875rem !important; }
	#login_drop { padding: .5rem !important; }
	#login_drop .avatar .cover, #login_drop .avatar { width: 1.5rem; max-width: 1.5rem; height: 1.5rem; }
}

/* - МЕНЮ - */
.hmenu { flex: 1 1 auto; display: flex; align-items: center; justify-content: center; }
#header .hm_item {
	float: left; cursor: pointer; color: #fff !important; text-decoration: none !important; text-transform: uppercase;
	line-height: 1.5rem; padding: 1rem .625rem; font-weight: bold; transition: opacity ease .4s;
}
#header .hm_item.active { color: #f97330 !important; opacity: 1 !important; cursor: default !important; }
#header button.hm_item { background: none; border: 0 none; }

.hmenu > nav .hm_item .badge { margin-top: -.2rem; vertical-align: middle; }

#coms_menu { display: none; }
@media (max-width: 991px) {
	.hmenu { display: none; }
}
@media (min-width: 992px) {
	#header .hm_item:hover { color: #f97330 !important;}
	.hmenu > nav .hm_item:hover, .htools .hm_item:hover { opacity: 1; }

	html.menu_coms #main_menu { display: none; }
	html.menu_coms #coms_menu { display: flex; }
}

/* - Поиск и логин - */
.htools { display: flex; list-style: none; padding: 0; margin: 0; margin-left: auto; }

.notify_drop a.notification {
	display: block; cursor: pointer; color: #fff !important; text-decoration: none !important; text-transform: uppercase;
}
#login_drop { float: none !important; }
.notify_drop a.notification, #login_drop { transition: opacity .2s ease; }
.open > #login_drop, .notify_drop > .open a.notification { opacity: .5; }

#login_drop .avatar { position: relative; }
.show > #login_drop .avatar::after {
	position: absolute; content: ""; background-color: #f97330;
	opacity: .5; left: 0; top: 0; border-radius: 50%;
}
.htools > li.show { background-color: rgba(49,49,49,0.98); }
.loginbtn { display: flex; align-items: center; padding-right: 1.5rem !important; }
.loginbtn i { height: 1.25rem; }
@media (min-width: 992px) {
	.loginbtn { width: auto !important; }
	.loginbtn i { margin-left: .5rem !important; }
}

/* - SEARCH - */
#q_search_modal { height: 0; width: 100%; overflow: hidden; background-color: #1f1f1f; transition: height ease .2s; }
.q_search {
	opacity: 0; display: flex; height: 100%; margin: 0 auto; position: relative;
	transition: opacity .2s ease 0s; white-space: nowrap;
}
#q_search_call { position: relative; line-height: 1.25rem !important; }
#q_search_call .i__close { position: absolute; left: 50%; top: 50%; margin: -.625rem 0 0 -.625rem; }
html.qs #q_search_call .i__search, #q_search_call .i__close { visibility: hidden; }
html.qs #q_search_call .i__close { visibility: visible; }

html.qs #q_search_modal, .q_search > input { height: 40px; }
html.qs #q_search_modal .q_search {
	opacity: 1; width: 100%; transition: opacity .4s ease .1s, width .3s ease .1s;
}
.q_search > input[type="search"], .q_search > button { font-size: inherit; padding: .625rem 1.5rem !important; height: 2.5rem !important; line-height: 1.25rem!important; }
.q_search > input[type="search"] {
	background-color: #1f1f1f !important; color: #fff !important;
	border: 0 none; padding-right: 12rem; flex: 1 1 auto;
	border: 0 none !important; outline: none !important; box-shadow: none !important;
}

/* - LOGIN - */
.login_modal .modal-body { padding: calc(1.5rem + 2vw); }
.login_modal .logotype { padding: 0; }
.login_modal .login-form-foot { font-weight: bold; }
.login_form .logotype { margin-bottom: 3rem; }
.login_form .form-control, .login_form .btn { font-weight: normal !important; }
.login_form .form-submit > ul {
	list-style: none; padding: 0; margin: 0; font-size: .875rem;
	margin-top: 1.5rem; display: flex; justify-content: space-between;
}


.soc_login { text-align: center; margin-top: 1.5rem; padding-top: 1.5rem; margin-bottom: 1.5rem; padding-bottom: 1.5rem; border-bottom: 1px solid rgba(0,0,0,0.1);}
.soc_login > p { margin: 0; }
.soc_login_icons { display: flex; justify-content: space-between; margin-top: 1.5rem; }
.soc_login_icons a { color: inherit; cursor: pointer; display: block; width: 2rem; height: 2rem; padding: .375rem; }
.soc_login_icons a:hover { color: #f97330; }

/* AVA */
.avatar { display: inline-block; }
.avatar > a { display: block; }
.avatar .cover, .avatar.fit-cover { width: 4.5rem; height: 4.5rem; border-radius: 50%; display: inline-block; }
.avatar .cover { white-space: nowrap; text-indent: -9999px; }

/* - Мобильное меню - */
.butterbrod { width: 1.125rem; height: 1.125rem; display: flex; justify-content: space-between; flex-direction: column; }
.butterbrod > i { width: 100%; height: 2px; background-color: #fff; }

.flags { display: flex; margin-top: .9rem;}
.langs { display: flex; }
.langs > a:not(:first-child) { margin-left: .5rem; }
.langs > a > i {
	width: 1.5rem; height: 1.5rem; display: block; border-radius: 50%; cursor: pointer;
	background-image: url(data:image/png;base64,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);
	background-size: auto 1.5rem;
}

@media (max-width: 991px) {
	.htools .hm_item { display: flex; align-items: center; justify-content: center; padding: 0 !important; }
	.q_search_call { margin-left: 0; }

	.mobilemenu-btn { border-left: 1px solid rgba(255,255,255,0.1); }
	.mobilemenu-btn, .mobilemenu.open { display: block !important; }
	.mobilemenu {
		display: none; opacity: 0; z-index: 9999;
		position: fixed; left: 0; top: 0; bottom: 0; width: 100%; min-height: 100%; overflow: hidden;
		background-color: rgba(40,40,40,0.98); padding-top: 0; transition: opacity ease .4s;
	}
	.mobilemenu::before, .flags, .menu_close { position: absolute; left: 0; top: 0; }
	.mobilemenu::before {
		content: ""; width: 100%; height: 4rem; z-index: 1; pointer-events: none;
		background-image: linear-gradient(0deg, rgba(40,40,40,0) 0%, rgba(40,40,40,1) 60%);
	}

	.flags { padding: 0 calc(11% - .5rem); z-index: 2; }

	.mobilemenu_in {
		height: 100%; width: 100%; color: #fff; transform: translateX(10%); opacity: 0;
		display: flex; flex-direction: column; overflow: hidden;
		overflow-y: auto; -webkit-overflow-scrolling: touch;
		transition: transform ease .4s, opacity ease .4s;
	}
	html.mm body { overflow: hidden; }
	html.mm .mobilemenu.open { opacity: 1; }
	html.mm .mobilemenu_in { opacity: 1; transform: translateX(0%); }
	
	.mobilemenu_in::before { content: ""; display: block; width: 100%; min-height: 3.5rem; }
	.menu_close { color: #fff; width: 3.5rem; height: 3.5rem; padding: 1rem; left: auto; right: 0; opacity: 1; z-index: 2; }
	.mobilemenu_in > nav a {
		display: block; text-transform: uppercase; padding: .625rem 10%; color: inherit; text-decoration: none !important;
	}
	.mobilemenu_in > nav a.active { color: #f97330; }
	.mobilemenu_in > .mmenu_main { font-weight: bold; }
	.mobilemenu_in > .mmenu_sub { font-size: .8875rem; margin: 2rem 0; }

	.mmenu_social { padding: 0 10%; padding-bottom: 2rem; }
	.mmenu_social .soc_links { border-top: 1px solid rgba(255,255,255,0.1); margin-top: 2rem; padding-top: 1.5rem; }
}
@media (min-width: 576px) and (max-width: 991px) {
	.mobilemenu_in { font-size: 1.25rem; }
}

/* CONTENT-VISIBILITY */
.content__visibility { content-visibility: auto; }

/* --- CONTENT --- */
.section { padding: 1.5rem; }
.section-not_bottom { padding: 1.5rem 1.5rem 0 1.5rem; }
.section-title { margin-bottom: 1.5rem; font-size: .875rem; }
.section-title_link {
	color: inherit !important; display: inline-block; position: relative; border-bottom: 2px solid #f97330;
}
.content_block { width: 100%; flex: 1 1 auto; }

/* - Выделение правой колонки - */
.str__sidebar { display: none; }
@media (max-width: 991px) {
	.section { overflow-x: hidden; }
}
@media (min-width: 992px) {
	.str { display: flex; }
	.str__content { flex: 1 1 auto; width: 100%; min-width: 0; max-width: 876px; }
	.str__sidebar { min-width: 340px; max-width: 340px; margin-left: 1.5rem; }
	.str__sidebar > .block + .block { margin-top: 1.5rem; }
	.sticky { 
		position: sticky; 
		display: flex;
		align-items: center;
		justify-content: center;
		top: 5rem; }
}

/* Banner Blocks */
.banner_block { text-align: center; display: flex; justify-content: center; overflow: hidden; }
.banner_block img { max-width: 100%; vertical-align: top; }

/* light_orange_bg */
.light_orange_bg { background-color: #fff8f4; }

/* light_gray_bg */
.light_gray_bg { background-color: rgba(228,225,221,0.6); }

.breadcrumbs { display: flex; list-style: none; padding: 0; min-width: 0; margin-bottom: 1rem; }
.breadcrumbs > li { display: flex; min-width: 0; }
.breadcrumbs > li:first-child::before { display: none; }
.breadcrumbs > li > a { color: inherit; text-decoration: none !important; }

@media (min-width: 992px) {
	.breadcrumbs > li > a:hover { color: #f97330; }
}
@media (min-width: 768px) {
	.breadcrumbs { font-size: .875rem; }
	.breadcrumbs > li:first-child { display: inline !important; }
	.breadcrumbs > li::before { content: "●"; display: inline; margin: 0 .6rem; opacity: .5; }
}

@media (max-width: 767px) {
	.breadcrumbs { font-size: .75rem; text-transform: uppercase; }
	.breadcrumbs > li > a { border-bottom: 2px solid #f97330; }
}

/* PAGES */
.navigation {
	display: flex; flex-wrap: wrap; width: 100%;
	margin-top: 1.5rem; position: relative; text-align: center;
}
.post__listing .navigation,
#dle-content .navigation { padding: .75rem; padding-bottom: 0; margin-top: 0; }

.navigation::before {
	content: ""; width: 100%; max-width: 100%; flex: 0 0 100%; height: 1px; background-color: rgba(0,0,0,0.1);
}
.pages { display: block; }
.navigation a { color: inherit; text-decoration: none !important; }
.pages-list { display: flex; margin: 0 auto; }
.pages-list > *, .page_prev > *, .page_next > * { display: block; line-height: 1.25rem; }
.pages-list > * {
	font-size: 1.125rem; min-width: 2rem;
	transition: box-shadow ease .2s, color ease .2s, opacity ease .2s;
}
.pages-list span:not(.nav_ext) { opacity: .5 !important; box-shadow: 0 -1px 0 0 #222; }
.page_prev > span, .page_next > span { opacity: .2; }

@media (min-width: 576px) {
	.navigation::before { order: -1; }
	.pages { order: 1; }
	.page_prev { order: 0; margin-right: auto; margin-left: -.5rem; }
	.page_next { order: 2; margin-left: auto; margin-right: -.5rem; }
	.pages-list > *, .page_prev > *, .page_next > * { padding: 1.5rem .5rem .75rem .5rem; }
	.pages-list span:not(.nav_ext) { box-shadow: 0 -1px 0 0 #222; }
}
@media (max-width: 575px) {
	.pages { order: -1; position: relative; width: 100%; }
	.pages::after, .pages::before {
		content: ""; position: absolute; top: 0; bottom: 0; width: 1rem; z-index: 1; pointer-events: none;
	}
	.pages::after { left: 0; background-image: linear-gradient(90deg, #F7F7F7 0%, rgba(247,247,247,0) 100%); }
	.pages::before { right: 0; background-image: linear-gradient(90deg, rgba(247,247,247,0) 0%, #F7F7F7 100%); }
	.navigation::before { order: 0; }
	.page_prev, .page_next { width: 100%; max-width: 50%; flex: 0 0 50%; }
	.pages-list::after, .pages-list::before { content: ""; flex: 1 1 auto; min-width: .75rem; height: 1rem; }
	.pages-list > *, .page_prev > *, .page_next > * { padding: 1rem .75rem; }
	.pages-list span:not(.nav_ext) { box-shadow: 0 1px 0 0 #222; }
	.pages-list {
		padding-bottom: 2px; margin-bottom: -2px;
		overflow: hidden; overflow-x: auto; -webkit-overflow-scrolling: touch;
	}
}
@media (min-width: 992px) {
	.navigation a:hover { color: #f97330; }
	.pages a:hover { box-shadow: 0 -1px 0 0 #f97330; opacity: 1; }
}

/* Постраничная навигация в новости */
.splitnewsnavigation {
	margin: 1.5em 0;
	padding: 15px 0;
	font-weight: bold;
	border: 0 dashed #efefef;
	border-width: 2px 0;
	text-transform: uppercase;
}
.splitnewsnavigation > div { display: inline; margin-left: 1em; }
.splitnewsnavigation a { color: inherit; }
.splitnewsnavigation a, .splitnewsnavigation span { padding: 6px 10px; }
.splitnewsnavigation span { color: #95c00e; }

/* FOOTER */
#footer { margin-top: auto; }
.footer, .foot { padding: 1.5rem; }
.footer { font-size: .875rem; }
.fmenu > a { color: inherit; display: block; padding: .3rem 0; text-decoration: none !important; }

.foot { background-color: #1d1d1d; }
.foot > .row { align-items: center; }

.copyright__sight { opacity: .5; }
.copyright__sight p { margin: 0; }

/* Мы в Соц.сетях */
.soc_links { display: flex; }
.soc_links > a {
	width: 2.25rem; height: 2.25rem; padding: .5rem;
	margin-right: .5rem; text-align: center; color: rgba(255,255,255,0.4);
	transition: color ease .1s;
}

/* Designed By Centroarts */
.ca {
	display: inline-flex; align-items: center; vertical-align: top; text-transform: uppercase;
	font-size: .75rem; color: inherit !important; text-decoration: none !important;
	transition: opacity ease .2s;
}
.ca > span { display: inline-block; opacity: .5; margin-left: .5rem; }
.ca > i { line-height: 1.5rem; font-size: 1.5rem; width: 1.5rem; height: 1.5rem; }

/* Наверх и счетчики */
.counts { float: right; }
.count { display: inline-block; opacity: .3; }
@media (min-width: 992px) {
	.count:hover { opacity: .5; }
	.ca:hover { opacity: .6; }
	.soc_links > a:hover { color: rgba(255,255,255,0.8); }
	.fmenu > a:hover { color: #f97330; }
}

/* Кнопка наверх - Сбоку */
.upper { color: #fff !important; display: flex; align-items: center; justify-content: center; }
@media (min-width: 1140px) {
	.foot .upper {
		display: flex !important; position: relative; float: right; width: 2rem; height: 2rem;
		border-radius: 50%; background-color: #f97330; margin-left: 1.5rem;
	}
	body > .upper {
		position: fixed; z-index: 4; left: 0; top: 0; bottom: 0;
		width: 3.5rem; background-color: rgba(0,0,0,0.1); opacity: 0; visibility: hidden;
		transition: opacity ease .3s, visibility ease .3s, background-color ease .2s;
	}
	body > .upper:hover { background-color: rgba(249,115,48,0.8); }
}
@media (max-width: 1139px) {
	body > .upper {
		position: fixed; right: .75rem; bottom: .75rem; z-index: 1221; width: 2.5rem; height: 2.5rem;
		border-radius: 50%; background-color: rgba(249,115,48,0.8);
		opacity: 0; visibility: hidden; transition: all ease .3s;
	}
}
html.upper_left body > .upper { opacity: 1; visibility: visible; }

/* --- ALERT --- */
.post__listing > #dle-content .alert { padding: .75rem; }
.alert { margin-bottom: 1.5rem; font-size: .875rem; }
.alert_in { padding: 1.125rem; border-radius: .125rem; background-color: #f8f2ed; box-shadow: 0 2px 8px 0 rgba(0,0,0,0.06), inset 0 0 0 1px rgba(0,0,0,0.1); }
.alert-cont, .alert-cont p { margin: 0; }
.alert-title { font-weight: bold; color: #f97330; margin-bottom: .5rem; text-transform: uppercase; }
.alert-title > i { margin-right: .5rem; }
.alert-line { border: 0 none; margin: 0; margin-bottom: 2px; }
.alert-line .alert_in { box-shadow: none; }

/* Окно пользователя */
.dle-popup-userprofile .ui-dialog-content { padding: 0; }
.popup_userinfo_top { text-align: center; }
.popup_userinfo_top .avatar { vertical-align: top; border-radius: 50%; border: 2px solid #f97330; padding: 10px; }
.popup_userinfo_top .avatar .cover { display: block; width: 100px; height: 100px; }
.popup_userinfo.useronline .avatar { border-color: #95c00e; }
.popup_userinfo > ul { list-style: none; padding: 0; margin: 0; }
.popup_userinfo .usinf { padding: .5rem 1.25rem; font-size: .875rem; }

.popup_userinfo_top, .userpage_head {
	padding: 1.5rem; background: #171717 url(../images/userbg.jpg) no-repeat 50% 0;
	overflow: hidden; background-size: cover;
}

.usinf { list-style: none; padding: 0; margin: 0; }
.usinf > li { padding: 1rem 0; border-top: 1px solid rgba(0,0,0,0.05); }
.usinf > li:first-child { border-top-width: 0; }

.ui-c1, .ui-c2 { display: inline-block; vertical-align: top; }
.ui-c1 { width: 40%; margin-right: 5%; }
.ui-c2 { width: 50%; font-weight: bold; }

@media (min-width: 768px) {
	.usinf { font-size: 1.1rem; }
	.ui-c1 { width: 30%; }
	.ui-c2 { width: 60%; }
}

/* Rate Progress */
.rate_progress {
	margin: 0 auto; width: 100%; max-width: 236px; 
	background-color: #d56a4e; box-shadow: 0 0 0 2px rgba(0,0,0,0.26);
}
.rate_progress > i, .rate_progress { display: block; min-width: 9px !important; height: 9px; border-radius: 5px; }
.rate_progress > i { background-color: #a8cc63; box-shadow: 0 0 0 2px rgba(171,184,58,0.26); transition: width 0.2s ease-in-out; }

/* --- myWidget БОКОВУШКА--- */
.str__sidebar .mywidget .mywidget__row:first-child { border-top: 0 none;}

/* --- myWidget между новостей в разделах -- */
.mywidget_61c392347c89ce3cf81392d899f9a26c,
.mywidget_38c53ab43ae8d3fc0f6308060613622b,
.mywidget_d2a46285b921cfdae98e12aa84fd3a7a { padding: 1rem; padding-bottom: 0; }

.mywidget__link:hover,.mywidget__link:link,.mywidget__link:visited, .mywidget__ttl { color: inherit!important }
.mywidget__link:hover { color: #c64606!important }
.str__sidebar .mywidget .mywidget__row {
	border-top: 1px solid rgba(0,0,0,0.1); font-size: .875rem;
	padding: 1rem 0; position: relative; display: flex; flex-direction: row; align-items: flex-start;
}

.str__sidebar .mywidget .mywidget__col { margin: 0; }
.str__sidebar .mywidget .mywidget__text { line-height: 1.2; font-weight: bold; }
.str__sidebar .mywidget  .mywidget__pic::after {
	content: ""; position: absolute; left: 0; top: 0; bottom: 0;
	width: 100%; background-color: #000; opacity: .2; transition: opacity ease .2s
}

.str__sidebar .mywidget .mywidget__row:hover .mywidget__pic::after { opacity: 0; }
.str__sidebar .mywidget .mywidget__row:hover .mywidget__text { opacity: .8; }

/* --- Рекомендации Google --- */
.adwide__block_google { padding: 1.5rem; padding-bottom: 0; }
.adwide__block_google ins, .adwide__block_google iframe {width:100%!important}
#google_ads_frame2 {width:100%!important}

/* LentaInform */
.str__sidebar div[id^="LentaInform"] { margin-top: 0; }
.str__sidebar div[id^="LentaInform"] .mctitle a, .str__sidebar div[id^="unit_"] tr>td:nth-of-type(2) a{
	font-size: 1em!important;
	color: inherit!important;
	display: block!important;
	position: relative!important;
	padding: 6px 0!important;
	text-decoration: none !important;
	transition: color .2s ease;
	color: inherit!important;
	line-height: inherit!important;
	line-height: 1.4em!important;
	min-height: 85px;
}
.str__sidebar div[id^="LentaInform"] .mgline {
	margin: 0 !important; border-top: 1px solid rgba(0,0,0,.1)!important;
	padding: 10px 0!important; min-height: 85px;
}
.str__sidebar div[id^="LentaInform"] .mgline:first-child {
	border-top: none!important; margin: 0 !important; padding: 0 !important
}
.str__sidebar div[id^="LentaInform"] .image-container {
	float: left!important; width: 100px!important; height: 75px!important;
	margin-right: 10px!important; overflow: hidden!important; display: block!important; padding: 10px 0!important
}

.str__sidebar div[id^="LentaInform"] .image-container img { min-width: 100px!important; width: auto!important; height: auto!important }
.str__sidebar div[id^="LentaInform"] .mctitle { margin-top: 0 !important; padding-top: 0 !important }
.str__sidebar div[id^="LentaInform"] div.mcimg { padding: 0 !important }
.str__sidebar div[id^="LentaInform"] .mgline:hover .mctitle { color: #c64606 }
.str__sidebar div[id^="LentaInform"] .text-elements {
	width: auto!important;
	max-width: initial!important;
	float: none!important;
	margin-bottom: 0!important
}

.str__sidebar div[id^="LentaInform"] .mcprice, .ratting_log sup { display: none!important }

#noty_layout__topRight {
	top: 0 !important; right: 0 !important; width: auto!important; width: auto!important;
}

.ratingtypeplusminus.ratingplus {color: #A8CC63}
.ratingtypeplusminus.ratingminus {color: #D56A4E}
.author:hover {color: #f97330}
.pad_top { padding-top: 1.5rem; }
.pad_bottom { padding-bottom: 1.5rem; }

/* SHARE */
.share { display: flex; }
.share > a { width: 2rem; height: 2rem; margin-right: .25rem; border-radius: .25rem; color: #fff !important; }
@media (min-width: 992px) {
	.share > a:hover { opacity: .9; }
}
.share > a i { display: block; text-align: center; padding: .1125rem; }
.share > a i::before { width: 1.75rem; height: 1.75rem; line-height: 1.75rem; font-size: 1.75rem; }

.share-vk { background-color: #4680c2; }
.share-fb { background-color: #3b5998; }
.share-ok { background-color: #eb722e; }
.share-tw { background-color: #00aced; }

#adfox_desktop_3, #adfox_desktop_5 { max-width: 340px; overflow: hidden; }